View Issue Details

IDProjectCategoryView StatusLast Update
0002068SymmetricDSBugpublic2014-12-01 07:26
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.13 
Target Version3.6.14Fixed in Version3.6.14 
Summary0002068: SymmetricLauncher references a MySQL string utils class. The MySQL jdbc jar file should not be required
DescriptionSymmetricLauncher references a MySQL string utils class. The MySQL jdbc jar file should not be required
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 9784927d

2014-11-17 14:17:58

chenson

Details Diff
0002068: SymmetricLauncher references a MySQL string utils class. The MySQL jdbc jar file should not be required
0002068
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/SymmetricLauncher.java Diff File

Issue History

Date Modified Username Field Change
2014-11-17 14:17 chenson New Issue
2014-11-17 14:17 chenson Status new => assigned
2014-11-17 14:17 chenson Assigned To => chenson
2014-11-17 14:19 chenson Status assigned => resolved
2014-11-17 14:19 chenson Fixed in Version => 3.6.14
2014-11-17 14:19 chenson Resolution open => fixed
2014-11-17 15:00 chenson Changeset attached => SymmetricDS trunk r8943
2014-11-17 15:00 chenson Changeset attached => SymmetricDS 3.6 r8944
2014-11-20 09:53 chenson Project SymmetricDS Pro => SymmetricDS
2014-12-01 07:26 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 9784927d